### Method

# AppStream Translation get_source_locale

since: 0.14.6

#### Declaration [src]

    const gchar*
    as_translation_get_source_locale (
      AsTranslation* tr
    )

#### Description [src]

The locale of the source strings for this component. If this has not been explicitly specified, `en_US` will be returned.

Available since: 0.14.6

#### Return value

Type: `const gchar*`

The locale of the source strings for this component.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.